Subject: Re: How to change "/" from textmode to binmode?
From: Earnie Boyd <[email-masked]>
To: Bob McGowan <[email-masked]>
Cc: Cygwin Mailing List <[email-masked]>
Date: Mon, 24 Apr 2000 13:09:22 -0700 (PDT)

--- Bob McGowan <[email-masked]> wrote:
-8<-
> 
> In an earlier response to the original question, Chris Faylor suggested
> using 'mount -?' to get descriptions of options and that one of these
> should help.  So I was trying out mount with different options, in
> different ways, and came up with a new issue.
> 
> It appears that I can create an environment where / is mounted on 2
> different locations, one stored at the system level and one at the
> user.  It would seem to me to make sense that 'mount' should not allow
> duplicates of system level mount points at the user level.  Is this a
> valid conclusion?
> 

I don't think your conclusion is valid, IMNSHO.  I think the User MPT (mount
point table) should override the System MPT.  That way the user can do what he
likes while providing a consistent default.  I believe that this was the
purpose given to the innovation.

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Send online invitations with Yahoo! Invites.
http://invites.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]